"Scrivener/Scrivener: Make New Clipping" = "Scrivener/Scrivener：新しいクリッピングを作成";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "Scrivener/Scrivener:新しいクリッピングを作成（未書式設定）";

"Scrivener/Scrivener: Append to Text" = "Scrivener/Scrivener:テキストに追加";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "Scrivener/Scrivener:テキストに追加（未書式設定）";

"Scrivener/Scrivener: Append to Notes" = "Scrivener/Scrivener:注釈に設定";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "Scrivener/Scrivener:注釈に追加（未書式設定）";